﻿.SmallImageDisplay, .ImageTitleAndDesc, .ImageLib {
    float: left;
}
.ImageTitleAndDesc { /*This styling is all covered in Master CSS*/
	/*border:thick;
	width: 150px;
	height: 100%;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 5px;
	margin-botton: 5px;	*/

}
.ImageLib {
	/*border-style:solid;
	border-width:1px;
	margin: 5px;*/
	
}